APPLICATION_ENV: development

BUGSNAG_JAVASCRIPT_KEY:
BUGSNAG_RUBY_KEY:

DEUXFLEURS_PASSWORD:
DEUXFLEURS_USER:

GITHUB_WEBSITE_THEME_BRANCH:
GITHUB_WEBSITE_THEME_PATH:
GITHUB_WEBSITE_THEME_REPOSITORY:
GITHUB_WEBSITE_TEMPLATE_REPOSITORY:
GITHUB_ACCESS_TOKEN:

KEYCDN_HOST:

LIBRETRANSLATE_API_KEY: 

MAIL_FROM_DEFAULT_ADDRESS:
MAIL_FROM_DEFAULT_NAME:

MAINTENANCE: "false"

MICROLINK_API_KEY: 

PEXELS_API_KEY:

OSUNY_API_AUTOUPDATE_THEME_KEY:
# Can be used when working on two incompatible branches (e.g. main & i18n)
OSUNY_DEVELOPMENT_DBNAME:
OSUNY_STAGING_APP_NAME:
OSUNY_STAGING_PG_ADDON_ID:
OSUNY_SHOWCASE: 
OSUNY_TRANSPARENCY: 

OTP_SECRET_ENCRYPTION_KEY:

SCALEWAY_OS_ACCESS_KEY_ID:
SCALEWAY_OS_BUCKET:
SCALEWAY_OS_ENDPOINT:
SCALEWAY_OS_REGION:
SCALEWAY_OS_SECRET_ACCESS_KEY:

SECRET_KEY_BASE:

SEND_IN_BLUE_API_KEY:

SMTP_PASSWORD:
SMTP_USER:

# Pour les tests automatisés
TEST_GITHUB_BRANCH:
TEST_GITHUB_ENDPOINT: '' # no use for github
TEST_GITHUB_REPOSITORY:
TEST_GITHUB_TOKEN:
TEST_GITLAB_BRANCH:
TEST_GITLAB_ENDPOINT:
TEST_GITLAB_REPOSITORY:
TEST_GITLAB_TOKEN:

UNSPLASH_ACCESS_KEY:
UNSPLASH_SECRET:
